Subject: Ticket Assigned - Delivery WWD 13Mar slot 1 29037201106120230306
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 10:11:00 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery WWD 13Mar slot 1 29037201106120230306 m                             11:50 PM, 09th Mar                     m                             11:50 PM, 09th Mar                     m                    Hi           11:50 PM, 09th Mar                     m                    Hi           11:50 PM, 09th Mar                     m                    I received I massage from your number to deliver my room           11:51 PM, 09th Mar                     m                    I received I massage from your number to deliver my room           11:51 PM, 09th Mar                     m                    On 13.03.2023 Monday afternoon           11:52 PM, 09th Mar                     m                    On 13.03.2023 Monday afternoon           11:52 PM, 09th Mar                     m                    Kindly confirm the time           11:52 PM, 09th Mar                     m   
                  Kindly confirm the time           11:52 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5827453